/* Arockalypse css */

html, body {
	margin: 5px 0 0 0px; 
	padding: 0 0 0 0; 
}


body { 

	font-family: "Arial", sans-serif; 
	background: url(../images/alchemy-bg.png) repeat;		
}

div {

}

a img { 
	border: 0; 
	padding: 0 0 0 5px;
	margin 0 0 0 0;
}

img { 
	border: 0; 
	padding: 0 5px 0 0;
}

.small-text {
	font-size: 10px;
	font-style: italic;
	color: #000;
	font-weight: normal;

}

p {
	font-size: 12px;	
	margin: 0 0 0 0;
	padding: 10px 0 0 0;	
}

ul, li {
	font-size: 12px;	
}

form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

label {
	font-size: 10px;
	color: #666;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

a:link { text-decoration: underline; color: #0066B3; }
a:visited { text-decoration: underline; color: #0066B3; }
a:hover { text-decoration: underline; color: #ff7c00;}
a:active { text-decoration: underline; }

.onebit_mp3 a { display: none; }

hr {
	border: 0;
	color: #666;
	background-color: #ccc;
	height: 1px;
}	

h1 {
	font-size: 20px;
	color:#ff7c00;
}

h1.banner {
	padding: 0 0 0 60px;
	margin: 0 0 0 0;
}

h2 {
	font-size: 1.2em;
	color:#000;
}


h3.section-header {
	font-size: 120%;
	margin: 0 0 0 0; 
	color:#333;
}

.section-header {
	width: 100px;
	float: left;
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 0 0; 
	color:#333;
}

h4 {
	margin: 0 0 0 0; 
	color:#ff7c00;
}

h4.nav-links {
	padding: 0 0 0 60px;
	font-size: .8em;
	width: 150px;
	float: left;
}

.user-links {
	padding: 0 0 0 325px;
	font-size: .8em;
	float: left;
}


h2 { font-size: 120%; }
h3 { font-size: 110%; }
h5 { font-size: 100%; }

.songtitle {
	color:#0066B3;
	padding: 1px 0 1px 0;
}	


table, tr, td {

}

.header-leftside { 
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 43px;
	background: url(../images/robot_bw_small.png) no-repeat;	
	float:left;
}

.separator { 
	padding: 1px 0 0 0;
	margin: 0 0 0 0;
	
}

.body-left-column {

	padding: 0 10px 0 0px;
	width: 568px;
	font-size: .9em;
	float: left;
}


.wrapper {
width: 568px;
/*border: 1px solid red;*/
margin-left: auto ;
margin-right: auto ;
}	


.body-left-column a:link { text-decoration: underline; color: #666; }
.body-left-column a:visited { text-decoration: underline; color: #666; }
.body-left-column a:hover { text-decoration: underline; color: #ff7c00;}
.body-left-column a:active { text-decoration: underline; }

.about-copy a:link { text-decoration: underline; color: #0066B3; }
.about-copy a:visited { text-decoration: underline; color: #0066B3; }
.about-copy a:hover { text-decoration: underline; color: #ff7c00;}
.about-copy a:active { text-decoration: underline; }

.body-right-column {
	padding: 5px 10px 5px 10px;
	margin: 0 0 0 0;	
	width: 185px;
	font-size: .8em;
	float: right;
	border: 1px solid;	
	border-color: #999;
/*	background: url(../images/alchemy2.jpg) repeat;		*/
}

.itunes-promo {
	background-color: #fff;
	height: 50px;
}

.container {
	padding-left: 10px;

}

.facebook {

	padding-top: 0px;
	width: 270px;
	float: right;

}

.song-container {

/*	border: 1px solid red; */
	float: left;
}

.containerRight {
	float: left;
}

.clearFloat {
	clear: both;
	}

.subtitle {
	margin: 10px 0 10px 0;
	font-weight: bold;
	color: #333;
}

div#lyrics1, #lyrics2, #lyrics3, #lyrics4, #lyrics5, #lyrics6, #lyrics7, #lyrics8, #lyrics9, #lyrics10, #lyrics11 {
	margin: 5px 0 5px 5px;
	padding: 0px 0 0px 0px;	
	width: 540px;
	font-weight: 400;
	font-size: .8em;
	color: #000;
	border: 1px solid;
	border-color: #cecece;
	display: none;
/*	background: url(../images/alchemy2.jpg) repeat;	*/
	
}

.lyricTitleBar {
	width: 500px;
	padding: 3px 3px 3px 5px;
	float: left;
	}
	
.close-button {
	background-color: #ffcc99;
	width: 32px;
	padding: 4px 0px 3px 0px;
	font-size: .8em;
	float: left;
}	
	
.lyricBar {
	background-color: #ffcc99;
	padding: 0 0 0 0;

}		
	
.lyricText{
	padding: 5px 0px 5px 5px;
	}	

.body-right-column-container {
	background-color: #fff;
}


.textFieldFormat {
	margin: 0px 0px 5px 0px;
	width: 180px;
	background-color: #fff;
	border: #666 1px solid;
	font-size: 12px;
	color: #000;
}


.ButtonFormat {
	margin: 5px 3px 0px 0px;
	width: 50px;
	background-color: #ffcc99;
	border: #ff7c00 1px solid;
	font-size: 12px;
	color: #000;
	}


.ButtonFormat:hover {
	margin: 5px 3px 0px 0px;
	width: 50px;
	background-color: #999;
	border: #000 1px solid;
	font-size: 12px;
	color: #000;
	}
